@charset "utf-8";
/***************************************************************************/
/*--- COPYRIGHT For You Planning Limited. ALL RIGHTS RESERVED. ------------*/
/*--- web site design : For You Planning Limited. https://www.fyp.jp/ ------*/
/***************************************************************************/
/*--------------------------------------------------------*/
/* ▼ desktop Layout : 769 px ～ */
/*--------------------------------------------------------*/
/*******************************/
/*------ Whole Structure ------*/
/*******************************/
* { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; font-weight: normal; vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, small { display: block; }
	ul, ol, li { list-style: none; }    img { vertical-align: bottom; border: 0px; max-width: 100%; }

body { width: 100%;
		/* bg attachment */
		background: url(../images/body_bg.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;
		/* Google fonts */
		font-family: "Sawarabi Mincho", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka; font-style: normal; color: #333; font-size: 1.0em; font-style: normal; letter-spacing: 0.05em; 
		}

	body.maebashi { /* bg attachment */ background: url(../images/body_bg-maebashi.jpg) no-repeat center center fixed; background-color: rgba(255, 255, 255, 0.2); }
	body.takasaki { /* bg attachment */ background: url(../images/body_bg-takasaki.jpg) no-repeat center center fixed; }
	body.ota { /* bg attachment */ background: url(../images/body_bg-ota.jpg) no-repeat center center fixed; }
	body.isesaki { /* bg attachment */ background: url(../images/body_bg-isesaki.jpg) no-repeat center center fixed; }
	body.kiryu { /* bg attachment */ background: url(../images/body_bg-kiryu.jpg) no-repeat center center fixed; }
	body.shibukawa { /* bg attachment */ background: url(../images/body_bg-shibukawa.jpg) no-repeat center center fixed; }
	body.tatebayashi { /* bg attachment */ background: url(../images/body_bg-tatebayashi.jpg) no-repeat center center fixed; }
	body.fujioka { /* bg attachment */ background: url(../images/body_bg-fujioka.jpg) no-repeat center center fixed; }
	body.annnaka { /* bg attachment */ background: url(../images/body_bg-annnaka.jpg) no-repeat center center fixed; }
	body.midori { /* bg attachment */ background: url(../images/body_bg-midori.jpg) no-repeat center center fixed; }
	body.tomioka { /* bg attachment */ background: url(../images/body_bg-tomioka.jpg) no-repeat center center fixed; }
	body.numata { /* bg attachment */ background: url(../images/body_bg-numata.jpg) no-repeat center center fixed; }

	body.maebashi, body.takasaki, body.ota, body.isesaki, body.kiryu, body.shibukawa, body.tatebayashi, body.fujioka, body.annnaka, body.midori, body.tomioka, body.numata
		{ -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }



p, form, h1, h2, h3, h4, h5 { margin: 0; padding: 0; }
	.center { text-align: center; }		.rightposi { text-align: right; overflow: hidden; }


hr { display: none; }
	.reset { height: 10%; display: block; visibility: hidden; margin: 1.3em 0; padding: 0; clear: both; }
	.hdEdge { width: 92%; height: 2px; display: block; visibility: visible; margin: 0 auto; padding: 1.5em 0 0 0; clear: both; border-bottom: 1px solid #ccc; }
	.hdDot { width: 78%; height: 10px; display: block; visibility: visible; margin: 0 auto; padding: 1.5em 0 1.85em 0; clear: both; border-bottom: 1px dotted #3d3a32; }

strong.normal { font-weight: normal; }

	.forprint { display: none; visibility: hidden; margin: 0; padding: 0; }


/*------------------------------------*/
/* ▼ character decoration ▼ */
/*------------------------------------*/
	/*/// size ///*/
	.large { font-size: 115%; } .larger { font-size: 135%; } .largemore { font-size: 160%; } .largeplus { font-size: 185%; }	.largeTop { font-size: 275%; }
	.small { font-size: 70%; } .smaller { font-size: 80%; }	.smallittle { font-size: 92%; }
	.expd3-4 { letter-spacing: 0.6em; }
	.expdSP { line-height: 1.8em; letter-spacing: 0.18em; }

	/*/// weight ///*/
	.bolder { font-weight: bolder; } .bold { font-weight: bold; }

	/*/// color ///*/
	.white { color: #fff; }		.sumi { color: #333; }
	.letred { color: #ab0100; }	.letora { color: #f30; }			.letmst { color: #fc6; }		.letpink { color: #ff5ba0; }
	.letyel { color: #ffd900; }	.letgre { color: #7e9a74; }		.letgold { color: #a1883f; }
	.letblue { color: #348fbe; }	.letmidblue { color: #0c2e73; }	.lakepracid { color: #1f4c9f; }
	.letmint { color: #2394a8; }	.letsonicb { color: #92b5ef; }		.letoldsurf { color: #5681a6; }

	/*/// belt ///*/
	.beltora { background: #fc6; padding: 1px 5px; }
	.beltgre { background: #a3a228; padding: 1px 5px; color: #fff; }
	.beltblue { background: #39c; padding: 1px 5px; color: #fff; }
	.beltlemon { background: #fffb00; padding: 1px 5px; }

	/*/// under ///*/
	.lineBottom { border-bottom: 3px double #f30; }
	.lineBottomDot { border-bottom: 1px dotted #0084b4; }
	.lineBottomRidge { border-bottom: 4px ridge #4075c5; }

	/*/// web font ///*/
	.fontSwitch01    { /* web font */ font-family: source-han-sans-japanese, sans-serif, "Noto Sans Japanese" ; font-style: normal; font-weight: 100; }
	.characterCuFT01 { /* web font */ font-family: 'Open Sans Condensed', sans-serif; font-weight: 400; }
	.characterCuFT02 { /* web font */ font-family: "Noto Sans Japanese"; font-weight: 200; }
	.characterCuFT03 { /* web font */ font-family: 'Orbitron', sans-serif; font-weight: 100; }
	.characterCuFT04 { /* web font */ font-family: 'Open Sans', sans-serif; }

/* --- ▲ character decoration ▲ --- */


/*------------------------------------*/
/* ▼ setup of links ▼ */
/*------------------------------------*/
	a:link, a:visited { color: #0099cc; text-decoration: none; }		a:hover, a:active { color: #cdaf1f; text-decoration: none; }
		a:link, a:visited { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease; opacity: 1.0; }
		a:hover, a:active { -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -ms-transition: all .3s ease; transition: all .3s ease; opacity: 0.7; }

/* --- ▲ setup of links ▲ --- */

/********** Whole Structure end **********/



/****************************/
/*------ body setting ------*/
/****************************/
body div.overline { width: 100%; margin: 0; padding: 0; font-size: 78%; font-weight: normal; color: #f4eadb; background: #abad14; }
	div.overline h1 { width: 100%; margin: 0; padding: 0; text-align: center; }

/********** body setting end **********/



/****************************/
/*------ gridContent ------*/
/****************************/

/*------------------------------------*/
/* ▼ gridContentWrapper ▼ */
/*------------------------------------*/

div#gridContentWrapper { width: 100%; } 


	/*/// pc ///*/
		div#gridContentWrapper h2 { width: 58%; display: block; margin: 0.3em auto; text-align: center; font-size: x-large; }

		div#gridContentWrapper p.toptxt { width: 58%; display: block; margin: 0.8em auto; text-align: center;  text-align: justify; font-size: large; }

	div#gridContentWrapper div#gridWrapper { width: 58%; margin: 5% auto; padding: 3.0em 0; text-align: center; background: rgba(29, 141, 135, 0.7); }

		div#gridWrapper h1 { font-size: 200%; letter-spacing: 0.4em; margin: 0.5em 0 1.5em 0; }
				div#gridWrapper h1 a:link, div#gridWrapper h1 a:visited { color: #e4fdf7; text-decoration: none; }
				div#gridWrapper h1 a:hover, div#gridWrapper h1 a:active { color: #f7d841; text-decoration: none; }

		div#gridWrapper p { letter-spacing: 0.16em; margin: 0.5em 0; }
		div#gridWrapper h1, div#gridWrapper p { text-align: center; }


	/*/// tablet ///*/
	@media screen and (max-width: 781px)
	{
		div#gridContentWrapper h2 { width: 78%; display: block; margin: 0.3em auto; text-align: center; font-size: large; }

		div#gridContentWrapper p.toptxt { width: 78%; }

	div#gridContentWrapper div#gridWrapper { width: 78%; margin: 5% auto; padding: 3.0em 0 3.0em 0; text-align: center; background: rgba(29, 141, 135, 0.7); }

		div#gridWrapper h1 { font-size: 200%; letter-spacing: 0.4em; margin: 0.5em 0 1.5em 0; }
		div#gridWrapper p { letter-spacing: 0.16em; margin: 0.5em 0; }
		div#gridWrapper h1, div#gridWrapper p { text-align: center; }
	}


	/*/// smartphone ///*/
	@media screen and (max-width: 480px)
	{
		div#gridContentWrapper h2 { width: 88%; display: block; margin: 0.3em auto; text-align: center; font-size: large; }

		div#gridContentWrapper p.toptxt { width: 88%; font-size: medium; }

	div#gridContentWrapper div#gridWrapper { width: 88%; margin: 1.8em auto; padding: 1.5em 0 3.0em 0; text-align: center; background: rgba(29, 141, 135, 0.7); }

		div#gridWrapper h1 { font-size: 168%; letter-spacing: 0.4em; margin: 0.5em 0 1.5em 0; }
		div#gridWrapper p { letter-spacing: 0.16em; margin: 0.5em 0; }
		div#gridWrapper h1, div#gridWrapper p { text-align: center; }
	}






	/*/// pc ///*/
	div#gridContentWrapper div.gridContent { width: 58%; display: flex; margin: 0.3em auto 3.0em auto; padding: 2.0em 0; text-align: center; background: rgba(255, 255, 255, 0.7); }

		div#gridContentWrapper div.gridContent ul { width: 88%; display: flex; margin: 0.3em auto; padding: 0 0 0 0.4em; text-align: left; clear: both; }
				div#gridContentWrapper div.gridContent ul li { width: 48%; display: inline-block; margin: 0.3em auto; padding: 0 0 0 0.4em; text-align: left; }
		
		div#gridContentWrapper div.gridContent dl { width: 48%; display: flexbox; margin: 0.3em auto; padding: 0 0 0 0.4em; text-align: left; }
			div#gridContentWrapper div.gridContent dl dt { width: auto; }
			div#gridContentWrapper div.gridContent dl dd { width: auto; margin: 0.2em 0; padding: 0 0 0 0.8em; }

		div#gridContentWrapper div.gridImg { width: 58%; display: block; margin: 0.3em auto; padding: 0; text-align: center; }


	/*/// tablet ///*/
	@media screen and (max-width: 781px)
	{
	div#gridContentWrapper div.gridContent { width: 78%; display: block; margin: 1.3em auto 3.0em auto; padding: 1.6em 0; text-align: center; background: rgba(255, 255, 255, 0.7); }
		div#gridContentWrapper div.gridContent ul { width: 88%; display: block; margin: 0.8em auto; padding: 0 auto; text-align: center; clear: both; }
				div#gridContentWrapper div.gridContent ul li { width: 88%; display: block; margin: 1.4em auto; padding: 0 0 0 0.4em; text-align: left; }
		div#gridContentWrapper div.gridContent dl { width: 92%; display: block; margin: 1.3em auto; padding: 0 0 0 0.4em; text-align: left; }

		div#gridContentWrapper div.gridImg { width: 78%; display: block; margin: 0.3em auto; padding: 0; text-align: center; }
	}


	/*/// smartphone ///*/
	@media screen and (max-width: 480px)
	{
	div#gridContentWrapper div.gridContent { width: 88%; }
		div#gridContentWrapper div.gridContent ul { width: 88%; display: block; }
				div#gridContentWrapper div.gridContent ul li { width: 94%; display: block; margin: 0.3em auto; padding: 0 0 0 0.4em; text-align: left; }
		div#gridContentWrapper div.gridContent dl { width: 92%; display: block; margin: 0.3em auto; padding: 0 0 0 0.4em; text-align: left; }

		div#gridContentWrapper div.gridImg { width: 88%; display: block; margin: 0.3em auto; padding: 0; text-align: center; }
	}





	/*/// pc ///*/
	div.column { width: 98%; max-width: 1100px; display: flex; flex-wrap: wrap; margin: 0 auto; padding: 0.4em 0; text-decoration: none; }

		div.ColumnBox { width: 32%; max-width: 480px; margin: 0.3em auto; padding: 0; text-align: center; background: #1f9cbb; }	div.whity { background: #cef3f9; }
			div.ColumnBox figure { width: 100%; padding: 0 0 1.6em 0; overflow: hidden; }
			div.ColumnBox figure img { width: 100%; max-width: 480px; transition: all .5s; }
			
			div.ColumnBox figure img:hover { transform:scale(1.1,1.1); transition: all .5s; }
			
				div.ColumnBox figure a:link, div.ColumnBox figure a:visited
					{ opacity: 1.0; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; -ms-transition: all .5s ease; transition: all .5s ease; }
				div.ColumnBox figure a:hover, div.ColumnBox figure a:active
					{ opacity: 0.6; }
		
		div.ColumnBox figcaption { width: 94%; height: auto; margin: 0.6em auto 0 auto; padding: 0; text-align: center; text-align: justify; }
			div.ColumnBox figcaption p.captionTXT { all: initial; width: 100%; color: rgb(250, 250, 250); letter-spacing: 0; font-size: 88%; }
				div.ColumnBox figcaption span { color: #7de8f7; font-size: 88%; font-weight: bold; }
				
			div.ColumnBox figcaption h3 { width: 100%; margin: 0.3em 0; padding: 0; text-align: left; font-size: 118%; }
				div.ColumnBox figcaption h3 a:link, div.ColumnBox figcaption h3 a:visited { color: #fff; text-decoration: none; }
				div.ColumnBox figcaption h3 a:hover, div.ColumnBox figcaption h3 a:active { color: #ffd300; text-decoration: none; }

	/*/// tablet ///*/
	@media screen and (max-width: 781px)
	{
		div.column { width: 88%; display: block; margin: 0 auto; padding: 0.4em 0; text-decoration: none; }

		div.ColumnBox { width: 100%; max-width: 480px; margin: 1.3em auto; padding: 0; text-align: center; background: #1f9cbb; }	div.whity { background: #cef3f9; }
	}

	/*/// smartphone ///*/
	@media screen and (max-width: 480px)
	{
		div.column { width: 88%; display: block; margin: 0 auto; padding: 0.4em 0; text-decoration: none; }

		div.ColumnBox { width: 100%; max-width: 480px; margin: 1.3em auto; padding: 0; text-align: center; background: #1f9cbb; }	div.whity { background: #cef3f9; }
	}





	/*/// pc ///*/
	div.gridCoverbox dl.require { width: 58%; margin: 0.8em auto; padding: 0; text-align: center; text-decoration: none; text-align: justify; }

		div.gridCoverbox dl.require dt { margin: 1.3em 0 0 0; padding: 0.5em; text-align: center; }

		div.gridCoverbox dl.require dd { margin: 0; padding: 0.5em 0.8em; display: list-item; text-align: left; list-style-type: disc;}
			div.gridCoverbox dl.require dd.ddsubtitle { margin: 0; padding: 0.3em 0.8em; }
			div.gridCoverbox dl.require dd.normal { margin: 0; padding: 0.3em 0.8em; }
			div.gridCoverbox dl.require dd.end { margin: 0; padding: 0.3em 0.8em; }

	/*/// tablet ///*/
	@media screen and (max-width: 781px)
	{
		div.gridCoverbox dl.require { width: 78%; margin: 0.8em auto; padding: 0; text-align: center; text-decoration: none; text-align: justify; }
			div.gridCoverbox dl.require dd { margin: 0 0 0 1.3em; padding: 0.5em 0.3em; display: list-item; text-align: left; list-style-type: disc;}
	}

	/*/// smartphone ///*/
	@media screen and (max-width: 480px)
	{
		div.gridCoverbox dl.require { width: 88%; margin: 0.8em auto; padding: 0; text-align: center; text-decoration: none; text-align: justify; }
			div.gridCoverbox dl.require dd { margin: 0 0 0 1.3em; padding: 0.5em 0.3em; display: list-item; text-align: left; list-style-type: disc;}
	}





	/* Privacy Policy etc */
	/*/// pc ///*/
	table.cnaviMidtable { width: 88%; margin: 1.5em auto; padding: 0; text-align: center; text-decoration: none; }

		table.cnaviMidtable td { margin: 0.3em 0; padding: 1.5em 1.0em; text-align: justify; vertical-align: middle; font-size: 78%; border-bottom: 1px dotted #00499b; }
			table.cnaviMidtable tr:nth-child(2n) { background: #f9fefe; }
			table.cnaviMidtable tr:first-child td { border-top: 3px solid #bba181; }
			
				table.cnaviMidtable tr:last-child td { border-bottom: dotted #333 1px; }
			table.cnaviMidtable td.tdLeft { width: 30%; vertical-align: middle; text-align: center; }
			table.cnaviMidtable td.tdRight { width: 60%; text-align: left; vertical-align: middle; }
			
			table.cnaviMidtable td.tdBorder { border-bottom: dotted #333 1px; }
/* --- ▲ gridContentWrapper ▲ --- */



/****************************/
/*------ Navigation ------*/
/****************************/
div#gridGrobalNavi { width: 100%; margin: 0 auto; padding: 0; text-align: center; }

	div#gridGrobalNavi ul#navigation { width: 58%; margin: 0 auto; padding: 0; text-align: center; background: rgba(29, 141, 135, 0.7); }
		div#gridGrobalNavi ul#navigation li { display: inline-block; height: auto; margin: 1.3em 0; padding: 0; list-style-type: none; }
			div#gridGrobalNavi ul#navigation li a { height: auto; margin: 0 0.1em; padding: 0; display: block; text-decoration: none; }
		
		ul#navigation li a:link, ul#navigation li a:visited { color: #fff; text-decoration: none; }
		ul#navigation li a:hover, ul#navigation li a:active { color: #f7d841; text-decoration: none; }
		

		@media (min-width: 680px) {	div#gridGrobalNavi ul { max-width: 1480px; margin: 0 auto; padding: 0 auto; text-align: center; }	}


/*------ grobalNavi end ------*/
/********** Navigation end **********/


/********** gridContent end **********/



/****************************/
/*------ Footer start ------*/
/****************************/
div#Footer { width: 100%; color: #f4eadb; background: #abad14; }

/*------------------------------------*/
/* ▼ copyright ▼ */
/*------------------------------------*/

	/*/// pc ///*/
	div#Footer div.gridFooterbottomLine { width: 88%; display: block; margin: 0 auto; padding: 1.0em 0; text-align: center; }

		div#Footer div.gridFooterbottomLine div.FooterbotBody { width: 100%; max-width: 1080px; display: flex; flex-wrap: wrap; margin: 0 auto; padding: 0.5em 0; text-align: center; font-size: 88%; }

		div#Footer div.gridFooterbottomLine ul { width: 55%; height: auto; display: block; margin: 0; padding: 0; text-align: left; }
			div#Footer div.gridFooterbottomLine ul li { display: inline-block; margin: 0 1.5em; padding: 0; text-align: left; color: #fff; }

			div#Footer div.gridFooterbottomLine ul li a { color: #fff; text-decoration: none; }
				div#Footer div.gridFooterbottomLine ul li a:link, div#Footer div.gridFooterbottomLine ul li a:visited { color: #fff; text-decoration: none; }
				div#Footer div.gridFooterbottomLine ul li a:hover, div#Footer div.gridFooterbottomLine ul li a:active { color: #0b6ef0; text-decoration: none; }


		div#Footer div.gridFooterbottomLine small.credit { width: 40%; letter-spacing: 0.1em; color: #fff; text-align: right; }


	/*/// tablet ///*/
	@media screen and (max-width: 781px)
	{
		div#Footer div.gridFooterbottomLine div.FooterbotBody { width: 100%; max-width: 781px; display: block; margin: 0 auto; padding: 0.5em 0; text-align: center; font-size: 88%; }
			div#Footer div.gridFooterbottomLine ul { width: 94%; height: auto; display: block; margin: 1.3em 0; padding: 0; text-align: center; }
		div#Footer div.gridFooterbottomLine small.credit { width: 94%; letter-spacing: 0.1em; color: #fff; text-align: center; }
	}

	/*/// smartphone ///*/
	@media screen and (max-width: 480px)
	{
		div#Footer div.gridFooterbottomLine div.FooterbotBody { width: 100%; max-width: 781px; display: block; margin: 0 auto; padding: 0.5em 0; text-align: center; font-size: 88%; }
			div#Footer div.gridFooterbottomLine ul { width: 94%; height: auto; display: block; margin: 1.3em 0; padding: 0; text-align: center; }
		div#Footer div.gridFooterbottomLine small.credit { width: 94%; letter-spacing: 0.1em; color: #fff; text-align: center; }
	}


/* --- ▲ copyright ▲ --- */

/********** Footer end **********/

